; PORTS16.LSP
; Creates 16-viewport screen configuration
; Written: Howard M. Fulmer  HMF CONSULTING (215) 275-9866  October 1991
; Adapted from: 4PORTS.LSP, AutoCAD 3D Book, Ventana Press
(defun C:PORTS16()
   (command ".tilemode" "1")
   (command ".vports" "si")
   (command ".vports" "4")
   (setq VP (vports)
         LR (car (nth 0 VP))
         UR (car (nth 1 VP))
         UL (car (nth 2 VP))
         LL (car (nth 3 VP))
   )
   (setvar "CVPORT" UL)
   (command ".vports" "4")
   (setvar "CVPORT" UR)
   (command ".vports" "4")
   (setvar "CVPORT" LL)
   (command ".vports" "4")
   (setvar "CVPORT" LR)
   (command ".vports" "4")
   (prin1)
)
